Subject: Ticket Assigned - update contact number
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Feb 2022 18:02:25 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update contact number hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  /startOver Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96599306757            11:45 AM, 08th Feb                   badri                   Hi, Thank you for contacting us. My name is badri , I will be happy to assist you.           11:45 AM, 08th Feb                     hello                    Hi           11:46 AM, 08th Feb                     hello                    I ordered from the app but i entered wrong number           11:46 AM, 08th Feb                   badri                   Could you please share your order number so that I can assist you further?           11:47 AM, 08th Feb                     hello                    8156770383           11:48 AM, 08th Feb                   badri                   It will just take a moment to go through the details – Can you allow me for that ?           11:52 AM, 08th Feb                     hello                    Ok           11:53 AM, 08th Feb                   badri                   The order has been delayed because our courier team was unable to reach you at your registered contact number. Could you confirm an updated number where we can reach out to you?+96599606757           11:53 AM, 08th Feb                     hello                    This is wrong number my number is 99306757           11:54 AM, 08th Feb                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:55 AM, 08th Feb                     hello                    Thank you           11:56 AM, 08th Feb                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:57 AM, 08th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3865616